#version 450
layout(location = 0) in vec2 uv;
layout(location = 0) out vec4 fragColor;
uniform sampler2D tex;
void main() {
    vec4 color = texture(tex, uv);
    fragColor = vec4(color.rgb * 1.2, color.a);
}

